/* v.me */
.vme-button {
    float: right;
    margin-right: 19px;
    padding: 5px;
}

.vme-button-shortcut {
    float: right;
}

.vme-button-mask {
    height: 40px;
    width: 155px;
    position: absolute;
    bottom: 56px;
    right: 39px;
}

#loading_mask_loader {
    background: none repeat scroll 0 0 #FFF4E9;
    border: 2px solid #F1AF73;
    color: #D85909;
    font-weight: bold;
    left: 50%;
    margin-left: -60px;
    padding: 15px 60px;
    position: fixed;
    text-align: center;
    top: 45%;
    width: 120px;
    z-index: 1000;
}

.vme-terms-label {
    float: right;
    font-size: 1.2em;
    margin: 0 15px 15px 0;
}

.onestepcheckout-place-order-vme {
    text-align: right;
}

.onestepcheckout-place-order-vme .button-text {
    font-size: 1.2em;
}

.vme-checkout-label {
    background: url("../images/vme-checkout-label.png") no-repeat scroll center 0;
    text-indent: -9999px;
}
